> For the complete documentation index, see [llms.txt](https://docs.sportmonks.com/v3/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportmonks.com/v3/motorsport-api/endpoints-and-entities/entities/team.md).

# Team

**Related endpoints**

{% content-ref url="/pages/YH0fU1BVaZXRyEgjInyv" %}
[Teams](/v3/motorsport-api/endpoints-and-entities/endpoints/teams.md)
{% endcontent-ref %}

**Field description**

| Field            | Description                                                   | Type    |
| ---------------- | ------------------------------------------------------------- | ------- |
| `id`             | Refers to the unique id of the team                           | integer |
| `sport_id`       | Refers to the sport of the team                               | integer |
| `country_id`     | Refers to the country of the team                             | integer |
| `venue_id`       | Not used in the Motorsport API                                | integer |
| `gender`         | Indicates the gender of the team                              | string  |
| `name`           | The name of the team                                          | string  |
| `short_code`     | The short code of the team                                    | string  |
| `image_path`     | Image path to the team logo                                   | string  |
| `founded`        | The founding date of the team                                 | integer |
| `type`           | Indicates the type of the team                                | string  |
| `placeholder`    | Indicates if the team is a placeholder                        | boolean |
| `last_played_at` | Returns the date and time of the team's last attended session | integer |

**Include options**

`sport` `country` `drivers` `latest` `upcoming` `seasons` `seasonDetails` `seasonDrivers`


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.sportmonks.com/v3/motorsport-api/endpoints-and-entities/entities/team.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
